<script setup lang="ts">

</script>

<template>
  <q-card class="my-card bg-primary text-white q-ma-lg">
    <q-card-section>
      <div class="text-h5">Voir plus</div>
    </q-card-section>
    <q-card-section>
      <div class="text-h6 text-secondary">
        L'espace et le temps
      </div>
      <div class="text-subtitle2">
        par John Doe
      </div>
    </q-card-section>
    <q-card-section>
      <div class="text-h6 text-secondary">
        La vie extraterrestre et les civilisations
      </div>
      <div class="text-subtitle2">
        par Jane Doe
      </div>
    </q-card-section>

    <q-separator dark />

    <q-card-actions>
      <q-btn flat>
        Voir plus
      </q-btn>
    </q-card-actions>
  </q-card>
</template>

<style scoped>

</style>
